Subject: Requirements for EVCS (Electrical Vehicle Charging System) and its payment system with CCT (Credit Card Terminal)
From: "Alessandra Bendistinto" <[email-masked]>
To: <[email-masked]>
Date: Mon, 1 Jul 2024 15:17:18 +0300

Tähelepanu! Tegemist on välisvõrgust saabunud kirjaga.
Tundmatu saatja korral palume linke ja faile mitte avada.

Dear Ministry of Economic Affairs and Communications,

as suggested by Kairi Mitt, Assistant of Estonian Tax and Customs Board (see 
mail below), I write to you to ask some information.
I'm Dr Alessandra Bendistinto, owner and founder of Certification Crossing, 
that is the independent cross and connection point between manufacturers of 
measuring instruments, their stakeholders and certification bodies. For a 
better overview, please, visit our website www.certificationcrossing.com 
<http://www.certificationcrossing.com>  .

I kindly ask to know the official Estonian requirements for the public EVCS 
(Electrical Vehicle Charging System) and its payment system with CCT (Credit 
Card Terminal).
Then, the questions are:
1) if a manufacturer likes to install/put on the Estonian market a public 
EVCS, which type of requirements is it necessary to follow in order to pass 
the checks of the proper authority?
2) With regards to the fiscal receipt that it is necessary to give to the 
consumer after the ad hoc public transaction (like it happens for fuel 
dispensers; see also AFIR Regulation 2023/1804):
   a) which is the exact content required by the Estonian state?
   b) to which Estonian authority the data of the receipt must be sent?
   c) in which way the data of the receipt must be sent to the Estonian 
authority?

Confident in your indications, thank you in advance for your care and 
kindest regards,

Alessandra
  <https://ci3.googleusercontent.com/mail-sig/AIorK4yapQaeW4Yd0khutJ2f4ojQ_E6lu3VgVVD0LuFV1Aa_JiMfhk47nrmNBfbWAUOra-BsCyx_MsjR-btv>

Dr Alessandra Bendistinto
Owner and Founder
E [email-masked] 
<mailto:[email-masked]>
M +39 347 0861221
I www.certificationcrossing.com <http://www.certificationcrossing.com>

Questo indirizzo di posta elettronica è di proprietà di Certification 
Crossing che lo gestisce per necessità lavorative. I messaggi in 
trasmissione ed in ricezione si presumono di attinenza e competenza 
strettamente professionale. Sono vietate la comunicazione, la diffusione, la 
copia dei contenuti della presente comunicazione e dei documenti allegati da 
parte di qualsiasi soggetto diverso dal destinatario, sia ai sensi dell'art. 
616 del Codice Penale sia ai sensi del Regolamento UE n. 2016/679. Qualora 
abbiate ricevuto questa comunicazione per errore, vi preghiamo di 
distruggerla e di darne immediato avviso inviando un messaggio al seguente 
indirizzo e-mail [email-masked] 
<mailto:[email-masked]> .

This e-mail address is owned and managed by Certification Crossing for 
business purposes. The messages being transmitted and received are presumed 
to be of strictly professional relevance and competence. Communication, 
dissemination, copying of the contents of this communication and attached 
documents by any person other than the addressee is prohibited, both under 
Art. 616 of the Criminal Code and under EU Regulation No. 2016/679. If you 
have received this communication in error, please destroy it and give 
immediate notice by sending a message to the following e-mail address 
[email-masked] 
<mailto:[email-masked]> .

------ Messaggio inoltrato ------
Da "Kairi Mitt" <[email-masked] <mailto:[email-masked]> >
A "Alessandra Bendistinto" <[email-masked] 
<mailto:[email-masked]> >
Data 01/07/2024 14:08:26
Oggetto RE: 2nd Reminder - Requirements for EVCS (Electrical Vehicle 
Charging System) and its payment system with CCT (Credit Card Terminal)

Dear Dr Alessandra Bendistinto,

I communicated with my superiors about your letter. We are very sorry, but 
unfortunately, we do not deal with these questions.

Could you please contact the Ministry of Economic Affairs and 
Communications - [email-masked] <mailto:[email-masked]>  .

We apologize for the delay in replying.

Kind regards,

Kairi Mitt

Assistant

Estonian Tax and Customs Board

+372 676 2102

From: Alessandra Bendistinto 
<[email-masked] 
<mailto:[email-masked]> >
Sent: Monday, July 1, 2024 1:02 PM
To: Kairi Mitt <[email-masked] <mailto:[email-masked]> >
Subject: 2nd Reminder - Requirements for EVCS (Electrical Vehicle Charging 
System) and its payment system with CCT (Credit Card Terminal)

Tähelepanu!

Kiri saabus väljastpoolt ametit/RM valitsemisala. Palume linke ja faile 
mitte avada, kui kiri on saabunud tundmatult aadressilt!

Dear Mr Kairi Mitt,

since I have never received answer from Mr Raigo Uukkivi, I kindly ask if 
you can answer to my request of information dated 28/05/2024.

Confident in your care and help, kindest regards,

Alessandra

  <https://ci3.googleusercontent.com/mail-sig/AIorK4yapQaeW4Yd0khutJ2f4ojQ_E6lu3VgVVD0LuFV1Aa_JiMfhk47nrmNBfbWAUOra-BsCyx_MsjR-btv>

Dr Alessandra Bendistinto

Owner and Founder

E [email-masked] 
<mailto:[email-masked]>

M +39 347 0861221

I www.certificationcrossing.com <http://www.certificationcrossing.com>

Questo indirizzo di posta elettronica è di proprietà di Certification 
Crossing che lo gestisce per necessità lavorative. I messaggi in 
trasmissione ed in ricezione si presumono di attinenza e competenza 
strettamente professionale. Sono vietate la comunicazione, la diffusione, la 
copia dei contenuti della presente comunicazione e dei documenti allegati da 
parte di qualsiasi soggetto diverso dal destinatario, sia ai sensi dell'art. 
616 del Codice Penale sia ai sensi del Regolamento UE n. 2016/679. Qualora 
abbiate ricevuto questa comunicazione per errore, vi preghiamo di 
distruggerla e di darne immediato avviso inviando un messaggio al seguente 
indirizzo e-mail [email-masked] 
<mailto:[email-masked]> .

This e-mail address is owned and managed by Certification Crossing for 
business purposes. The messages being transmitted and received are presumed 
to be of strictly professional relevance and competence. Communication, 
dissemination, copying of the contents of this communication and attached 
documents by any person other than the addressee is prohibited, both under 
Art. 616 of the Criminal Code and under EU Regulation No. 2016/679. If you 
have received this communication in error, please destroy it and give 
immediate notice by sending a message to the following e-mail address 
[email-masked] 
<mailto:[email-masked]> .

 ------ Messaggio originale ------

Da "Alessandra Bendistinto" 
<[email-masked] 
<mailto:[email-masked]> >

A [email-masked] <mailto:[email-masked]>

Cc [email-masked] <mailto:[email-masked]>

Data 28/05/2024 11:29:28

Oggetto Requirements for EVCS (Electrical Vehicle Charging System) and its 
payment system with CCT (Credit Card Terminal)

Dear Mr Raigo Uukkivi,

as suggested by Mr Priit Poschlin, Adviser of Technical Department of 
Estonian Consumer Protection and Technical Regulatory Authority (see mail 
below), I write to you to ask some information.
I'm Dr Alessandra Bendistinto, owner and founder of Certification Crossing, 
that is the independent cross and connection point between manufacturers of 
measuring instruments, their stakeholders and certification bodies. For a 
better overview, please, visit our website www.certificationcrossing.com 
<http://www.certificationcrossing.com>  .

I kindly ask to know the official Estonian requirements for the public EVCS 
(Electrical Vehicle Charging System) and its payment system with CCT (Credit 
Card Terminal).
Then, the questions are:
1) if a manufacturer likes to install/put on the Estonian market a public 
EVCS, which type of requirements is it necessary to follow in order to pass 
the checks of the proper authority?
2) With regards to the fiscal receipt that it is necessary to give to the 
consumer after the ad hoc public transaction (like it happens for fuel 
dispensers; see also AFIR Regulation 2023/1804):
   a) which is the exact content required by the Estonian state?
   b) to which Estonian authority the data of the receipt must be sent?
   c) in which way the data of the receipt must be sent to the Estonian 
authority?

Confident in your indications, thank you in advance for your care and 
kindest regards,

Alessandra

  <https://ci3.googleusercontent.com/mail-sig/AIorK4yapQaeW4Yd0khutJ2f4ojQ_E6lu3VgVVD0LuFV1Aa_JiMfhk47nrmNBfbWAUOra-BsCyx_MsjR-btv>

Dr Alessandra Bendistinto

Owner and Founder

E [email-masked] 
<mailto:[email-masked]>

M +39 347 0861221

I www.certificationcrossing.com <http://www.certificationcrossing.com>

Questo indirizzo di posta elettronica è di proprietà di Certification 
Crossing che lo gestisce per necessità lavorative. I messaggi in 
trasmissione ed in ricezione si presumono di attinenza e competenza 
strettamente professionale. Sono vietate la comunicazione, la diffusione, la 
copia dei contenuti della presente comunicazione e dei documenti allegati da 
parte di qualsiasi soggetto diverso dal destinatario, sia ai sensi dell'art. 
616 del Codice Penale sia ai sensi del Regolamento UE n. 2016/679. Qualora 
abbiate ricevuto questa comunicazione per errore, vi preghiamo di 
distruggerla e di darne immediato avviso inviando un messaggio al seguente 
indirizzo e-mail [email-masked] 
<mailto:[email-masked]> .

This e-mail address is owned and managed by Certification Crossing for 
business purposes. The messages being transmitted and received are presumed 
to be of strictly professional relevance and competence. Communication, 
dissemination, copying of the contents of this communication and attached 
documents by any person other than the addressee is prohibited, both under 
Art. 616 of the Criminal Code and under EU Regulation No. 2016/679. If you 
have received this communication in error, please destroy it and give 
immediate notice by sending a message to the following e-mail address 
[email-masked] 
<mailto:[email-masked]> .

------ Messaggio inoltrato ------

Da "Priit Poschlin" <[email-masked] <mailto:[email-masked]> 
 >

A "[email-masked] 
<mailto:[email-masked]> " 
<[email-masked] 
<mailto:[email-masked]> >

Data 28/05/2024 11:04:04

Oggetto Re: Legal metrology requirements for EVCS (Electrical Vehicle 
Charging System) and its payment system with CCT (Credit Card Terminal)

Dear Alessandra,

EVCS (Electrical Vehicle Charging System) and its payment systems are not 
regulated by metrology act.

Despite this, the consumer's rights must be protected, and the measurement 
results obtained during the transaction must be correct. A voluntary 
calibration may be followed for this purpose.

Since the charging points are not subject to legal metrological control, we 
also do not have any data about them.

When EVCS includes MID DC meter, then it's accepted and also preferred, but 
we haven't seen any of these in use. MID DC meters are highly desirable, 
because soon the corresponding requirement may come into force.

It is not necessary to transmit data about transactions to the Consumer 
Protection Agency. Except when supervised. Whether and what data must be 
forwarded to the Tax and Customs Board, please ask directly from the Tax and 
Customs Board.  <https://www.emta.ee/en> https://www.emta.ee/en

According to 
<https://www.riigiteataja.ee/en/eli/ee/527122023008/consolide/current> 
Consumer Protection Act § 4 chapter 4-7 the consumer has right to 
information:

(4) Upon immediate payment for the sale of goods or provision of services, 
the trader shall provide the consumer with a document certifying the sale of 
the goods or the provision of the services in writing or with the consent of 
the consumer in a format which can be reproduced in writing and setting out 
at least:

1) the name or business name of the trader and the address of its place of 
business;

2) the date of sale of the goods or provision of the services;

3) the name and price of each of the goods or each service and the total 
amount paid.

(5) If the total amount to be paid by a consumer is less than 20 euros, the 
document specified in subsection 4 of this section shall be given to the 
consumer at their request.

(6) Upon entering into a contract a trader shall provide the consumer with 
information concerning the amount of the consumer's obligation and the term 
for payment. If the trader fails to fully perform their obligation 
immediately after entering into the contract with the consumer or if the 
consumer may perform their obligation later on, the trader shall provide the 
consumer with an invoice concerning the amount of the consumer's obligation 
and the term for payment unless otherwise provided in another Act. Where 
goods are sold or services are provided under a contract for an indefinite 
period, an invoice shall be presented for each calculation period agreed on. 
The invoice shall be presented at the consumer's postal address or e-mail 
address as chosen by the consumer.

(7) A trader may refuse to present an invoice in the manner specified in 
subsection 6 of this section only if the consumer has expressly consented to 
the availability of the invoice through the trader's electronic customer 
service environment, the Internet bank or other such environment or data 
medium. In the case of a dispute the obtaining of the consent from the 
consumer shall be evidenced by the trader.

Best regards

Priit Poschlin

Adviser of Technical department

+372 667 2193 |  <mailto:[email-masked]> [email-masked] | 
<http://www.ttja.ee/> www.ttja.ee

Consumer Protection and Technical Regulatory Authority

Endla 10A, 10142 Tallinn

From: Alessandra Bendistinto < 
<mailto:[email-masked]> 
[email-masked]>

Sent: Monday, May 6, 2024 5:13 PM

To: TTJA < <mailto:[email-masked]> [email-masked]>

Subject: Legal metrology requirements for EVCS (Electrical Vehicle Charging 
System) and its payment system with CCT (Credit Card Terminal)

Dear Consumer Protection and Technical Regulatory Authority,

I'm Dr Alessandra Bendistinto, owner and founder of Certification Crossing, 
that is the independent cross and connection point between manufacturers of 
measuring instruments,

their stakeholders and certification bodies. For a better overview, please, 
visit our website

 <http://www.certificationcrossing.com> www.certificationcrossing.com .

I kindly ask to know the official Estonian legal metrology requirements for 
the public EVCS (Electrical Vehicle Charging System) and its payment system 
with CCT (Credit Card

Terminal).

These are the necessary information for public EVCS both to be installed/put 
on the market and already on the market.

1) To put on the Estonian market a new public EVCS and its payment system 
with CCT (Credit Card Terminal) which type of legal metrology certification 
is mandatory?

2) What about the public EVCS already on the Estonian market? I mean: is it 
necessary some action to conform the already installed public EVCS to the 
mandatory Estonian legal

metrology requirements?

3) Do you accept the MID certification of DC meters inside the EVCS?

4) With regards to the fiscal receipt that it is necessary to give to the 
consumer after the ad hoc public transaction:

a) which is the exact content required by the Estonian state?

b) to which Estonian authority the data of the receipt must be sent?

c) in which way the data of the receipt must be sent to the Estonian 
authority?

Confident in your indications, thank you in advance for your care and 
kindest regards,

Alessandra

Dr Alessandra Bendistinto

Owner and Founder

E

 <mailto:[email-masked]> 
[email-masked]

M +39 347 0861221

I

 <http://www.certificationcrossing.com> www.certificationcrossing.com

Questo indirizzo di posta elettronica è di proprietà di Certification 
Crossing che lo gestisce per necessità lavorative. I messaggi in 
trasmissione ed in ricezione si presumono

di attinenza e competenza strettamente professionale. Sono vietate la 
comunicazione, la diffusione, la copia dei contenuti della presente 
comunicazione e dei documenti allegati da parte di qualsiasi soggetto 
diverso dal destinatario, sia ai sensi dell'art.

616 del Codice Penale sia ai sensi del Regolamento UE n. 2016/679. Qualora 
abbiate ricevuto questa comunicazione per errore, vi preghiamo di 
distruggerla e di darne immediato avviso inviando un messaggio al seguente 
indirizzo e-mail

 <mailto:[email-masked]> 
[email-masked].

This e-mail address is owned and managed by Certification Crossing for 
business purposes. The messages being transmitted and received are presumed 
to be of strictly professional

relevance and competence. Communication, dissemination, copying of the 
contents of this communication and attached documents by any person other 
than the addressee is prohibited, both under Art. 616 of the Criminal Code 
and under EU Regulation No. 2016/679.

If you have received this communication in error, please destroy it and give 
immediate notice by sending a message to the following e-mail address

 <mailto:[email-masked]> 
[email-masked].

  _____

Käesolev e-kiri võib sisaldada asutusesiseseks kasutamiseks tunnistatud 
teavet. Kui te ei ole selle kirja adressaat, palun võtke ühendust saatjaga 
ning kustutage e-kiri arvutist.
This e-mail may contain information which is classified for internal use. If 
you are not the intended recipient of this message, please notify the sender 
immediately and delete the message.